package com.yx.face.hhface;

import lombok.extern.slf4j.Slf4j;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.context.annotation.ComponentScan;
import org.springframework.scheduling.annotation.EnableAsync;

/**
 * @author shisl
 * @package cn.hh.hhface
 * @class ManagementPlatformApplication
 * @date 2023/12/7 下午2:12
 * @description
 */
@Slf4j
@EnableAsync
@ComponentScan(basePackages = {"com.yx.face.hhface", "com.yx.face.common"})
@SpringBootApplication
public class HhFaceMiddlewareApplication {

    public static void main(String[] args) {
        SpringApplication.run(HhFaceMiddlewareApplication.class, args);
    }


}
