package com.yx.face.model.dto.issue;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * @author shisl
 * @package com.yx.face.model.entity.issue
 * @class IssueDeviceUserReportReq
 * @date 2024/4/17 下午6:43
 * @description 设备人员获取
 */
@Data
public class IssueDeviceFetchReq implements Serializable {

    @ApiModelProperty(value = "设备sn")
    private String deviceSn;

    @ApiModelProperty(value = "前一个任务的traceId")
    private String preTraceId;

    @ApiModelProperty(value = "本次抓取任务数量")
    private Integer fetchCount;


}
